
  
.center {
        margin: auto;
        width: 60%;
        padding: 10px;
      }


/* =-=-=-=-=-=-=
=-=- CANVAS -=-=
-=-=-=-=-=-=- */


header#canvas {
      width: 54vw;
      height: 75vw;
      background-color: #ffffff
    }

section#lightyellow {
           width: 25%;
         height: 17%;
          float: left;
          background-color: #efe687;
        }

section#periwinkle {
          width: 25%;
         height: 17%;
          float: left;
          background-color: #727ee0;
        }

section#aqua {
         width: 25%;
         height: 17%;
         float: left;
         background-color: #2b6163;
        }

section#orange {
         width: 25%;
         height: 17%;
         float: left;
         background-color: #fe681b;
        }

/* =-=-=-=-=-=-=
=-=- HOVER -=-=
-=-=-=-=-=-=- */

#lightyellow:hover {
  background-color: green;
}

#periwinkle:hover {
  background-color: limegreen;
}

#aqua:hover {
  background-color: #727ee0;
}

#orange:hover {
  background-color: pink;
}